# Dev-practice

This project aims to explore several programming languages and programming tools, from their basic
functionalities to the most advanced ones.

Each studied language has its own directory, the structure of which is broken down into code
snippets, each addressing a specific theme or technical detail.

Each studied tool (or group of tools) also has its own directory, todo

## TODO

* explain ank-cli parsing, decks, notes etc.

